/* font */
/* colors */
/* animation */
/* sizing */
/* grid */
.footer {
  background: #F5F8FB;
  width: 100%;
  padding: 18.6666666667px 33.3333333333px;
}
body._dark .footer {
  border-top: 1px solid #fff;
}
.footer .socials + .footer-text {
  margin-top: 26.6666666667px;
}
.footer-text {
  font-size: 9.3333333333px;
  line-height: lh(19.6, 14);
}

.socials {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.socials-item {
  display: inline-block;
  width: 30px;
  height: 30px;
  max-width: 30px;
  max-height: 30px;
  background: #555555;
  border-radius: 50%;
  overflow: hidden;
  text-align: center;
  padding-top: 6.6666666667px;
  margin-left: 3px;
  margin-right: 3px;
  padding: 5px;
  box-sizing: border-box;
}
.socials-item img {
  display: inline-block;
  max-width: 100%;
  max-height: 100%;
}
.socials-item:nth-child(3) {
  padding-top: 8.6666666667px;
}
.socials-item:nth-child(4) {
  padding-top: 8.6666666667px;
}

.header {
  text-align: center;
  padding: 40px 33.3333333333px 0;
}
.header-logo {
  display: inline-block;
}
.header-logo img {
  width: 80px;
}

.premium {
  margin-top: 26px;
}
.premium + .btn {
  margin-top: 23.3333333333px;
}
.premium-img img {
  width: 88px;
  height: 88px;
  margin-left: -10px;
  margin-right: 5px;
}
.premium-item:not(:last-child) {
  margin-bottom: 2px;
}
.premium-title {
  font-size: 17.3333333333px;
  font-weight: 500;
  color: blue;
}
.premium-text {
  font-size: 12px;
  color: #232323;
  margin-top: 4px;
  max-width: 214.6666666667px;
}

* {
  box-sizing: border-box;
  outline: none;
  max-width: 100%;
}
*:before, *:after {
  box-sizing: border-box;
}
*:focus, *:active {
  outline: none;
}

body {
  padding: 0;
  margin: 0;
  line-height: 1.1;
  font-family: Arial, sans-serif;
  font-weight: 400;
  color: #2E2D35;
  font-size: 10.6666666667px;
}
body._dark {
  color: #fff;
}
body._dark .wrap,
body._dark .footer {
  background: #232323;
}

a {
  color: #4A90E2;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

img {
  height: auto;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  max-width: 100%;
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

p {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}

figure {
  margin: 0;
}

button, input {
  outline: none;
}
button:focus, input:focus {
  outline: none;
}

img {
  border: 0;
  height: auto;
  line-height: 100%;
  outline: none;
  text-decoration: none;
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
}

hr {
  border: none;
  height: 1px;
  width: 100%;
  background-color: #868686;
  margin: 0;
}

.accent {
  color: #A51331;
}

.clearfix {
  clear: both;
}

.wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  background: #fff;
}

.title {
  font-size: 21.3333333333px;
  font-weight: 600;
  line-height: lh(40.25, 35);
}
.title:first-child {
  margin-top: 0;
}

.noaccent {
  font-size: light;
  color: #555555;
}
body._dark .noaccent {
  color: #fff;
}

.content {
  padding: 30px 33.3333333333px 46.6666666667px;
  font-size: 17.3333333333px;
}
.content a {
  word-wrap: break-word;
  max-width: 100%;
}

.description {
  font-size: 10.6666666667px;
  font-weight: 400;
  line-height: 1.5;
}

.link {
  font-size: 10.6666666667px;
  margin-top: 12.6666666667px;
  display: block;
  color: #1155CC;
  line-height: lh(24, 16);
}
.link + .t-description {
  margin-top: 18px;
}

.btn {
  text-decoration: none;
  white-space: nowrap;
  font-size: 12px;
  font-weight: 500;
  display: block;
  line-height: 43.3333333333px;
  color: #fff;
  text-align: center;
  height: 43.3333333333px;
  width: 100%;
  border-radius: 33.3333333333px;
  background: #00BDD7;
}